Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Jun 2026 10:43:19 +0300

Hiiumaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/03001 
aadressile Hiiu maakond, Hiiumaa vald, Tiharu küla, Valgehirve, Hiiu 
maakond, Hiiumaa vald, Tiharu küla, Valgehirve, Hiiu maakond, Hiiumaa vald, 
Tiharu küla, Valgehirve, Hiiu maakond, Hiiumaa vald, Tiharu küla, Valgehirve 
(Abihoone, Külmaveetorustik, Kanalisatsioonitorustik, Septik) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palume kooskõlastust

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27887234>  (menetlus nr: 
552290), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (MAIKEN LUKAS) poole.